.mobileTopMenuContainer { display:block;}
#homeDefaultFlashContainer { padding:0;}
.topSubMenuContainer{ display:none; }
.detailPageMenu { display:none;}
#homeContentContainer{ display:none; background-position:center 0; background:none; }
.velilerHomeContentContainerForMobile { display:block !important;}
#homeSlideBannerContainer, #homeBannerContainer, #homeNewsContainer, #homeGalleryContainer, #footerTopContainer{ display:none; }
#footerContainer{ margin:0; }
.headerTopContainer{ margin:0; position:relative; padding:0; left:0; width:98%; }
.logoContainer { width:18%;}
.logoContainer a { display:block;}
.headerRightPanel { height:auto; background:none; margin:5px 0 0 0; padding:0; width:auto;}
#headerContainer{ background:#24303b; }
.mobileTopMenuOpen{ top:40px; }
img.mobileMenu{ display:block; }
.mobileTopMenuOpenTitle{ display:none; }
.mobileTopMenuOpen img{ margin:0 15px 0 0; }
.mobileTopMenu { top: 0; background:#24303b; position:relative; width:110%; left:-5%; }
.mobileTopMenu ul li{border-bottom:none; }
#homeMobileButtonsContainer{ display:block; }
.btnKampusAra{ display:block; width:100%; padding:30px 0; color:#fff; font-size:24px; text-align:center; background: url(../images/button/btnKampusAra.png) no-repeat right top #24303b;}
.btnOkul{ display:block; width:50%; padding:30px 0; color:#fff; font-size:24px; text-align:center; background:#24303b; float:left;}
.btnOkul.btnAnaokul{background:#24303b;}
.btnOkul.btnIlkokul{background:#264561;}
.btnOkul.btnOrtaOkul{background:#3c668d;}
.btnOkul.btnLise{background:#455463;}
.btnKayit{ display:block; width:100%; padding:30px 0; color:#fff; font-size:24px; text-align:center; background:url(../images/button/btnKayit.png) no-repeat right top #689a7f; float:left;}
.btnEtkinlik{ display:block; width:100%; padding:30px 0; color:#fff; font-size:24px; text-align:center; background:url(../images/button/btnEtkinlik.png) no-repeat left bottom #689a7f; float:left;}

#sectionDetail { display:none;}

#headerContainer #detailContentContainer { display:block;}

#detailContentHTML { float:none; margin:0; background:#fff;}
#detailContentHTML .pageLeft { float:none; width:100%; margin:0;}
#detailContentHTML .pageRight { float:none; width:110%; margin:0 0 0 -5%;}
.pageRightMenu { margin:10px 0 0 0;}
#detailContentHTML .pageHTML { float:none; padding:10px 3%;}
#detailHeaderSlide { display:none !important;}

#detailContentHTML .wrapper { width:100%;}
.homeSchoolTitle { border:none;}

.htmlEvents { padding:25px 0 !important; width:100% !important;}

.eventDetailInfoPanel .eventImage { float:none; margin:0;}
#detailContentHTML .pageHTML img { width:100%;}
.eventDetailInfoPanel .eventDetailInfo { float:none; width:100%;}

.pageRightMenu .rightMenu { background:#689a7f;}
.pageRightMenu .rightMenu ul li.level0 { }
.pageRightMenu .rightMenu ul li.level0 a.selected { color:#fff;}
.pageRightMenu .rightMenu ul li.level0 a.selected::after { content: " ' bölümündeki diğer başlıklar;";}
.pageRightMenu .rightMenu ul li a { color:#fff;}
.pageRightMenu .rightMenu ul li a:hover, .pageRightMenu .rightMenu ul li a.selected { color:#24303b;}
.pageRightMenu .rightMenu h2, .pageRightMenu .rightMenu ul li.level0 a.selected { border-bottom:1px solid #318b28;}

#rightToolbar { display:none;}
.menuTopIcon { display:none !important;}
.rightBanner { display:none;}
#rightBanners { display:none;}
#footerContainer { display:none;}
#mobileFooterContainer { display:block; clear:both;}
.mobileFooterContactContainer { padding:30px 2%; width:90%; margin:0 auto;}
.mobileFooterTel { font-size:30px; font-weight:700; color:#24303b; padding:10px 5% 10px 0; border-right:1px solid #24303b; width:45%;}
.mobileFooterTel a { background:url(../images/icon/cagri-merkezi.png) no-repeat; background-size:44px 44px; color:#24303b; text-decoration:none; padding:0 0 5px 30%; display:block;}
.mobileFooterContact { font-size:30px; font-weight:700; color:#24303b; padding:10px 0 10px 5%; width:40%;} 
.mobileFooterContact a { background:url(../images/icon/bulten.png) no-repeat; background-size:40px 40px; color:#24303b; text-decoration:none; padding:0 0 5px 30%; display:block;}
.mobileFooterSocialIcons { background:#689a7f; padding:25px 0; text-align:center;}
.mobileFooterSocialIcons a { margin:0 5%;}


#homeFlashContainer { padding:0;}
#egitimHomeContent {}
#egitimHomeContent .leftContainer { width:100%; float:none; margin:0;}
#egitimHomeContent .leftContainer p { padding:0 0 20px 0;}

.egitimHomeSloganButtonBoxContainer a { display:block; text-align:center; margin:0 0 10px 0;}

#homeSosyalMedyaContainer { display:none;}

.velilerMenuContainer { margin:0;}
#velilerGalleryContainer { display:none;}
.velilerMenu ul li { display:block; border-bottom:1px solid #202e37;}
.velilerMenu ul li:last-of-type { border:none;}
.homeUpcomingEventsContainer h1 { font-weight:400; font-size:24px;}
.homeUpcomingEventsContainer .owl-carousel { margin:10px auto 0 auto; width:100%;}
.homeUpcomingEventsContainer ul li a { box-shadow:none; width:auto;}
#homeUpcomingEventsContainer .owl-controls { top:-35px;}
#homeUpcomingEventsContainer .owl-next, #homeUpcomingEventsContainer .owl-prev { width:19px;}
#homeUpcomingEventsContainer .owl-prev { background:url(../images/etc/btn-carousel-prev-mobile-yellow.png) no-repeat 0 0; left:0;}
#homeUpcomingEventsContainer .owl-next { background:url(../images/etc/btn-carousel-next-mobile-yellow.png) no-repeat 0 0; right:0;}

#detailContentHTML .pageTitleAndBreadCrumb h2 { width:100%; font-size:30px;}
#detailContentHTML .pageTitleAndBreadCrumb .breadCrumb { width:100%;}

.contentTable tr.contentTableTitle td { font-size:100%;}
.contentTable td { padding:1%; font-size:100%;}

#homeBDContainer { background:#171f25;}
#homeBDEventCategoriesContainer { padding:0;}


#sliderCalenderContainer h1 { background:none; font-weight:400; font-size:24px; color:#fff;}
.sliderCalenderContainer ul { margin:25px 0 0 0;}
#sliderCalenderContainer .owl-controls { width:100%; top:-50px;}
#sliderCalenderContainer .owl-prev { background:url(../images/etc/btn-carousel-prev-mobile-red.png) no-repeat 0 0; left:0;}
#sliderCalenderContainer .owl-next { background:url(../images/etc/btn-carousel-next-mobile-red.png) no-repeat 0 0; right:0;}

.mapPageSearchContainer { background:#fff url(../images/etc/kampusara-mobile-baslik.jpg) no-repeat center top; padding:125px 0 50px 0;}
.mapPageSearchContainer h1 { color:#24303b;}
.homeSearchNameTextBox { float:none; margin:0 0 30px 0;}
.homeSearchCitySelect { float:none; margin:0 0 30px 0;}
.btnGosterContainer { float:none; margin:0;}
.homeSearchCitySelect .txtbox, .homeSearchNameTextBox .txtbox { width:96% !important; padding:4% 2%; background-color:#dfdfdf; border-radius:0;}
.btnGosterContainer { margin:0 !important;}
.btnGoster { padding:15px 0; width:100%; border-radius:0; border-bottom:4px solid #710f12; font-weight:700;}

#titleBreadCrumbContainer { background:#689a7f; height:auto; float:none; padding:25px 3%; }
#titleBreadCrumbContainer .pageTitleAndBreadCrumb { margin:0;}

#storeLocationSearchRecordCount { padding:10px 2%; width:96%; margin:20px auto;}
#storeLocationSearchPlaceList { padding:10px 2%; width:96%; margin:20px auto;}

.placeDetailMap { width:100%; float:none; margin:0 0 20px 0;}

#detailContentContainer { position:static;}
#detailContentContainer .homeSchoolTitle { margin:0; background:none; position:absolute; top:0; z-index:99; left:22%; width:40%; padding:5px 0 0 0; border:none;}
.homeSchoolTitle h2 { font-size:22px; text-align:left;}
.homeSchoolTitle h2 { font-size:22px;}


#detailContentHTML .pageHTML ul { margin:0;}

#homeFlashContainer .item { height:154px;}

.basarilarList .listItem .itemImage { float:none; width:100%; margin:0 0 10px 0;}
#detailContentHTML .pageHTML img { height:auto;}
.basarilarList .listItem .itemInfo { width:100%; float:none;}

.eventCalendarRightTableContainer { width:88%; margin:20px auto;}


._404HeaderContent img {width: 130px;}
._404Page ._404HeaderContainer {margin: 0 0 20px 0;}
._404Content .left {width: 100%;border: none;text-align: center;}
._404Content .left h1 {font-size: 172px;margin: 0;}
._404Content .right {width: 100%;text-align: center;}
._404Content .right .button {width: 250px;}